{
  "IPS_BLOCKED_TRAFFIC_DIRECTION_LABEL": "Blocked Traffic Direction",
  "IPS_MANUALLY_BLOCKED_COUNTRY_LABEL": "Manually Blocked",
  "IPS_REGIONS_BLOCKED_COUNTRY_LABEL": "Regions Blocked: {blocked}",
  "IPS_BLOCK_COUNTRY_LABEL": "Block",
  "IPS_UNBLOCK_COUNTRY_LABEL": "Unblock",
  "IPS_TRAFFIC_DIRECTION_LABEL": "Traffic Direction",
  "IPS_TRAFFIC_DIRECTION_INCOMING": "Incoming",
  "IPS_TRAFFIC_DIRECTION_OUTGOING": "Outgoing",
  "IPS_TRAFFIC_DIRECTION_BOTH": "Both",
  "IPS_BLOCKED_COUNTRIES_LABEL": "Blocked Countries",
  "IPS_NO_BLOCKED_COUNTRIES_DESCRIPTION": "You have 0 blocked countries",
  "IPS_TRAFFIC_DETAIL": "Traffic Detail",
  "IPS_NO_THREATS_DETECTED_TITLE": "No Threats Detected",
  "IPS_NO_THREATS_DETECTED_INLINE": "No threats detected",
  "IPS_TRAFFIC_LOG_NO_RESULTS_DETAIL": "When a threat is detected on your network it will automatically show up in this list",

  "IPS_SECTION_DASHBOARD": "Overview",
  "IPS_SECTION_TRAFFIC_LOG": "Traffic Log",
  "IPS_SECTION_ENDPOINT_SCANS": "Endpoint Scans",
  "IPS_SECTION_HONEYPOT": "Honey Pot",

  "IPS_CATEGORY_UNKNOWN": "Unknown",
  "IPS_COUNTRY_UNKNOWN": "Unknown",
  "IPS_SEVERITY_HIGH": "High",
  "IPS_SEVERITY_LOW": "Low",
  "IPS_SEVERITY_MEDIUM": "Medium",

  "IPS_CONTROL_PANEL_FILTER_CATEGORY_LABEL": "Category",
  "IPS_CONTROL_PANEL_FILTER_COUNTRY_LABEL": "Country",
  "IPS_CONTROL_PANEL_FILTER_IPADDR_LABEL": "IP Address",
  "IPS_CONTROL_PANEL_FILTER_SEVERITY_LABEL": "Severity",
  "IPS_CONTROL_PANEL_FILTER_TITLE": "Filter {count, plural, =0 {} other {({count})}}",

  "IPS_DASHBOARD_CLASS_THREATS_TABLE_HEADER_CLASS": "Top Threats By Classification",
  "IPS_DASHBOARD_CLASS_THREATS_TABLE_HEADER_ATTEMPTS": "Attempts",
  "IPS_DASHBOARD_CLASS_THREATS_TABLE_HEADER_SEVERITY": "Severity",

  "IPS_DASHBOARD_GEO_THREATS_SOURCE_MULTIPLE": "Multiple",
  "IPS_DASHBOARD_GEO_THREATS_TABLE_HEADER_COUNTRY": "Top Threats By Geo",
  "IPS_DASHBOARD_GEO_THREATS_TABLE_HEADER_ATTEMPTS": "Attempts",
  "IPS_DASHBOARD_GEO_THREATS_TABLE_HEADER_SEVERITY": "Severity",
  "IPS_DASHBOARD_GEO_THREATS_TABLE_HEADER_SOURCE": "Source",

  "IPS_DASHBOARD_NO_CONTENT_BUTTON": "Enable Intrusion Prevention",
  "IPS_DASHBOARD_NO_CONTENT_DETAILS": "To manage and configure IPS you'll need to enable and agree to the terms and conditions",
  "IPS_DASHBOARD_NO_CONTENT_ICON_ALT": "Intrusion Prevention System icon",
  "IPS_DASHBOARD_NO_CONTENT_TITLE": "Intrusion Prevention System is currently disabled",

  "IPS_DASHBOARD_SECURITY_ALERTS_CHART_LEGEND_SEVERITY": "Severity:",
  "IPS_DASHBOARD_SECURITY_ALERTS_CHART_TOOLTIP_THREATS": "{count, plural, =0 {No threats} one {1 threat} other {{count} threats}}",
  "IPS_DASHBOARD_SECURITY_ALERTS_CHART_TITLE_HIGH": "High-severity threats",
  "IPS_DASHBOARD_SECURITY_ALERTS_CHART_TITLE_LOW": "Low-severity threats",
  "IPS_DASHBOARD_SECURITY_ALERTS_CHART_TITLE_MEDIUM": "Medium-severity threats",

  "IPS_DASHBOARD_THREAT_DONUT_DESCRIPTION": "Total threats",
  "IPS_DASHBOARD_THREAT_DONUT_TITLE": "Total Threats By Severity",

  "IPS_ENDPOINT_SCANNER_TABLE_HEADER_DATETIME": "Last Scan",
  "IPS_ENDPOINT_SCANNER_TABLE_HEADER_DEST_IP": "IP Address",
  "IPS_ENDPOINT_SCANNER_TABLE_HEADER_DSTIPASN": "Device",
  "IPS_ENDPOINT_SCANNER_TABLE_HEADER_OPEN_PORTS": "Open Ports",
  "IPS_ENDPOINT_SCANNER_TABLE_HEADER_SUBSYSTEM": "Network",
  "IPS_ENDPOINT_SCANNER_TABLE_HEADER_OS": "OS",

  "IPS_GEOIP_FILTERING_SAVE_ERROR": "An error occurred when applying changes to GeoIP Filtering settings",
  "IPS_GEOIP_FILTERING_SAVE_SUCCESS": "GeoIP Filtering changes have been successfully applied",
  "IPS_GEOIP_FILTERING_WARNING_MESSAGE": "A maximum of {maxCountries} countries are allowed",

  "IPS_HONEYPOT_TABLE_HEADER_DATETIME": "Time",
  "IPS_HONEYPOT_TABLE_HEADER_DEST_PORT": "Port",
  "IPS_HONEYPOT_TABLE_HEADER_DEVICE": "Device Name",
  "IPS_HONEYPOT_TABLE_HEADER_SRC_IP": "Source IP",
  "IPS_HONEYPOT_TABLE_HONEYPOT_MODAL_TITLE": "Block Client",
  "IPS_HONEYPOT_TABLE_HONEYPOT_MODAL_DESCRIPTION": "This user will no longer be able to access your network. You can unblock clients at any time",
  "IPS_HONEYPOT_TABLE_HONEYPOT_MODAL_DESCRIPTION_PRE_BLOCKED": "This user has already been blacklisted from your network",  

  "IPS_TRAFFIC_LOG_TABLE_HEADER_CATNAME": "Category",
  "IPS_TRAFFIC_LOG_TABLE_HEADER_DATETIME": "Last Recorded Threat",
  "IPS_TRAFFIC_LOG_TABLE_HEADER_DEST_IP": "Destination",
  "IPS_TRAFFIC_LOG_TABLE_HEADER_DSTIPGEO": "Country",
  "IPS_TRAFFIC_LOG_TABLE_HEADER_INNER_ALERT_CATEGORY": "Type",
  "IPS_TRAFFIC_LOG_TABLE_HEADER_INNER_ALERT_SEVERITY": "Severity",
  "IPS_TRAFFIC_LOG_TABLE_HEADER_SRC_IP": "Source",

  "IPS_TRAFFIC_LOG_MODAL_INTERFACE": "Interface",
  "IPS_TRAFFIC_LOG_MODAL_ASN": "ASN",

  "IPS_TRAFFIC_LOG_SETTINGS_SAVE_SUCCESS": "The IPS changes were saved successfully",
  "IPS_TRAFFIC_LOG_SETTINGS_SAVE_FAILURE": "There was an error while saving your IPS changes"

}
